import React from "react";
import { logDocumentAccess } from "../../actions/logsActions";

export default class LogFileDownload extends React.Component 
{
	_log = () => 
	{
		const{ log } = this.props;

		if(log !== undefined)
		{	
			const { log } = this.props;

			logDocumentAccess(log)
			.then(() => {})
			.catch(() => {});
		}
	}
}